Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:36:32 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           08:24 AM, 22nd Feb                     User                    Good morning           08:24 AM, 22nd Feb                     User                    Can you check this tracking number           08:24 AM, 22nd Feb                     User                    FP022021000122           08:25 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:25 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:25 AM, 22nd Feb                     User                    I forget that one           08:25 AM, 22nd Feb                     User                    I have tracking number           08:26 AM, 22nd Feb                   Saeedurrahman                   that stats from 9           08:26 AM, 22nd Feb                     User                    When it will deliver           08:26 AM, 22nd Feb                   Saeedurrahman                   without order number we can not do anything           08:27 AM, 22nd Feb                   Saeedurrahman                   Kindly share your registered email ID for further assistance.           08:27 AM, 22nd Feb                     User                    [email-masked]           08:27 AM, 22nd Feb                     User                    Mohamed noufal           08:27 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:30 AM, 22nd Feb                     User                    Ok           08:30 AM, 22nd Feb                   Saeedurrahman                   our courier partner contacted you to deliver the order on your number 971529190319           08:31 AM, 22nd Feb                   Saeedurrahman                   he will contact you again in different time           08:32 AM, 22nd Feb                     User                    Wrong number           08:32 AM, 22nd Feb                     User                    0529190316           08:32 AM, 22nd Feb                     User                    This is correct number           08:32 AM, 22nd Feb                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:35 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           08:36 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137434